/* Estilos Banner Fuera */
	
.ban_fuera { 
	display: none;
	position: absolute;
	top:4px; 
	left: 810px;
	margin: 0px;
	padding: 0px;
	border: none;
	background: #FFFFFF;
	text-align: left;
}

.ban_fuera .cierra {
	display: block;
	position: relative;
	clear: both;
	border:0px,
	padding: 0px 4px;
	margin: 0px 0px 2px 0px;
	background: #EEEEEE url(/img/cierrabanner.gif) right top no-repeat;
	text-align: left;
	font: normal 9px/9px verdana, arial, geneva, sans-serif;
	color: #000000;
}
	
.ban_fuera a.cierra:hover {
	background-color: #CCCCCC;
	color: #000000;
	text-decoration: none;
}